iPerceptions is not affected by Heartbleed

by Phil A.

You may have heard of a recently discovered vulnerability affecting secure websites—called Heartbleed.

iPerceptions IS NOT affected by this vulnerability.

Heartbleed is a defect in OpenSSL, a core cryptographic library that is used to protect communications on the Internet. iPerceptions.com and ips-portal.iperceptions.com DO NOT use OpenSSL and therefore NO iPerceptions user credentials have been compromised.

iPerceptions is committed to protecting our clients’ data and we continuously reinforce our systems to ensure you have the most robust account security.

If you have concerns related to the security of your iPerceptions account, please contact us at support@iperceptions.com or create a support request.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk